<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<Font name="宋体"
	      size="13"
	      bold="true"
	      italic="false"/>
	<Font name="宋体"
	      size="12"
	      bold="true"
	      italic="false"/>
	<Font name="宋体"
	      size="12"
	      bold="false"
	      italic="false"/>
	<Font name="宋体"
	      size="14"
	      bold="true"
	      italic="false"/>
	<Font name="宋体"
	      size="22"
	      bold="true"
	      italic="true"/>
	<HorizontalLayout>
		<Control width="7"/>
		<VerticalLayout width=" 525">
			<HorizontalLayout name="operationBox"
			                  bordersize="1"
			                  borderround="10,10"
			                  bordercolor="0xffe1e2e2"
			                  height="120">
				<VerticalLayout>
					<HorizontalLayout height="35">
						<Label text="常用操作"
						       float="true"
						       pos="10, 9, 0, 0"
						       textcolor="0xFF2486cd"
						       font="3"
						       width="200"
						       height="22"/>
					</HorizontalLayout>
					<HorizontalLayout height="40">
						<Control width="10"/>
						<HorizontalLayout width="88">
							<Button name="CPIN"
							        text="读卡检测"
							        float="true"
							        pos="0,5,0,0"
							        width="70"
							        height="30"
							        disabledtextcolor="#FFA7A6AA"
							        align="center"
							        normalimage="button_nor.bmp.jpg"
							        hotimage="file='button2_hot.png'"
							        pushedimage="file='button2_pushed.png' "/>
						</HorizontalLayout>
						<HorizontalLayout width="88">
							<Button name="CSQ"
							        text="检测信号"
							        float="true"
							        pos="0,5,0,0"
							        width="70"
							        height="30"
							        disabledtextcolor="#FFA7A6AA"
							        align="center"
							        normalimage="button_nor.bmp.jpg"
							        hotimage="file='button2_hot.png'"
							        pushedimage="file='button2_pushed.png' "/>
						</HorizontalLayout>
						<HorizontalLayout width="88">
							<Button name="SetTime"
							        text="时间设置"
							        float="true"
							        pos="0,5,0,0"
							        width="70"
							        height="30"
							        disabledtextcolor="#FFA7A6AA"
							        align="center"
							        normalimage="button_nor.bmp.jpg"
							        hotimage="file='button2_hot.png'"
							        pushedimage="file='button2_pushed.png' "/>
						</HorizontalLayout>
						<HorizontalLayout width="88">
							<Button name="READFILELOG"
							        text="读取日志"
							        float="true"
							        pos="0,5,0,0"
							        width="70"
							        height="30"
							        disabledtextcolor="#FFA7A6AA"
							        align="center"
							        normalimage="button_nor.bmp.jpg"
							        hotimage="file='button2_hot.png'"
							        pushedimage="file='button2_pushed.png' "/>
						</HorizontalLayout>
						<HorizontalLayout width="88">
							<Button name="RestoreFactory"
							        text="恢复出厂"
							        float="true"
							        pos="0,5,0,0"
							        width="70"
							        height="30"
							        disabledtextcolor="#FFA7A6AA"
							        align="center"
							        normalimage="button_nor.bmp.jpg"
							        hotimage="file='button2_hot.png'"
							        pushedimage="file='button2_pushed.png' "/>
						</HorizontalLayout>
						<HorizontalLayout width="88">
							<Button name="GetVer"
							        text="检测版本"
							        float="true"
							        pos="0,5,0,0"
							        width="70"
							        height="30"
							        disabledtextcolor="#FFA7A6AA"
							        align="center"
							        normalimage="button_nor.bmp.jpg"
							        hotimage="file='button2_hot.png'"
							        pushedimage="file='button2_pushed.png' "/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout height="40">
						<Control width="10"/>
						<HorizontalLayout width="88">
							<Button name="AT+Reset"
							        text="重启"
							        float="true"
							        pos="0,5,0,0"
							        width="70"
							        height="30"
							        disabledtextcolor="#FFA7A6AA"
							        align="center"
							        normalimage="button_nor.bmp.jpg"
							        hotimage="file='button2_hot.png'"
							        pushedimage="file='button2_pushed.png' "/>
						</HorizontalLayout>
						<HorizontalLayout width="88">
							<Button name="AT+DIMEI?"
							        text="IMEI"
							        float="true"
							        pos="0,5,0,0"
							        width="70"
							        height="30"
							        disabledtextcolor="#FFA7A6AA"
							        align="center"
							        normalimage="button_nor.bmp.jpg"
							        hotimage="file='button2_hot.png'"
							        pushedimage="file='button2_pushed.png' "/>
						</HorizontalLayout>
					</HorizontalLayout>
				</VerticalLayout>
			</HorizontalLayout>
			<Control height="5"/>
		</VerticalLayout>
	</HorizontalLayout>
</Window>
